has anyone been able to install a 4.9 client on a Longhorn Vista Beta 1
Machine ? We have tried but, get version install errors from the client
e.g. xp = 5.1 longhorn = 6.0